Source: libopenhmd
Maintainer: Emmanuel Arias <emmanuelarias30@gmail.com>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11),
               libgl1-mesa-dev | libgl-dev,
               libglew-dev,
               libhidapi-dev,
               libsdl1.2-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian/libopenhmd
Vcs-Git: https://salsa.debian.org/debian/libopenhmd.git -b master
Homepage: http://openhmd.net/

Package: libopenhmd0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: API and drivers for immersive technology (shared library)
 OpenHMD aims to provide a Free and Open Source API and drivers for
 immersive technology, such as head mounted displays with built in head
 tracking.
 .
 This package provides the shared library.

Package: libopenhmd-dev
Architecture: any
Section: libdevel
Depends: libhidapi-dev,
         libopenhmd0 (= ${binary:Version}),
         ${misc:Depends}
Description: API and drivers for immersive technology (development files)
 OpenHMD aims to provide a Free and Open Source API and drivers for
 immersive technology, such as head mounted displays with built in head
 tracking.
 .
 This package provides the necessary files needed for development.
